Subject: Re: linux-next: manual merge of the hmm tree with the drm tree

From: Ralph Campbell <[email-masked]>
Date: Thu, 30 Jul 2020 10:31:45 -0700

On 7/30/20 5:03 AM, Jason Gunthorpe wrote:
> On Thu, Jul 30, 2020 at 07:21:10PM +1000, Stephen Rothwell wrote:
>> Hi all,
>>
>> Today's linux-next merge of the hmm tree got a conflict in:
>>
>>    drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgp100.c
>>
>> between commit:
>>
>>    7763d24f3ba0 ("drm/nouveau/vmm/gp100-: fix mapping 2MB sysmem pages")
>>
>> from the drm tree and commits:
>>
>>    4725c6b82a48 ("nouveau: fix mapping 2MB sysmem pages")
>>    1a77decd0cae ("nouveau: fix storing invalid ptes")
>>
>> from the hmm tree.
>>
>> 7763d24f3ba0 and 4725c6b82a48 are exactly the same patch.
> 
> Oh? Ralph? What happened here?

Ben did email me saying he was planning to take this patch into
his nouveau tree and I did reply to him saying you had also taken it
into your tree and that I had more nouveau/SVM patches for you on the way.
So, I'm not sure what happened.

> Ben can you drop 7763d24f3ba0 ?
> 
> Jason
>